<!DOCTYPE html>
<html lang="uk">
<!-- Version 2.0 -->

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>StrongUkraine</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Inika:wght@700&family=M+PLUS+1p:wght@400;700&family=Marcellus&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=M+PLUS+1p&family=Marcellus&display=swap" rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Inika:wght@700&family=M+PLUS+1p:wght@400;700&family=Marcellus&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="../HW3/style.css">
</head>

<body>
    <div class="header">
        STRONG<span>UKRAINE</span>
    </div>
    <div class="banner">
        <div class="banner_title">
            МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!
            НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!
            НАЙКРАЩА МОЯ БАТЬКІВЩИНА!
            ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!
        </div>
    </div>
    <div class="section_title">
        НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ
        <div class="div_line"></div>
    </div>

    <div class="card">
        <img class="image_class" src="./img/Tustan.png" alt="Тустань">
        <div class="card_title">
            Стародавній Тустань
        </div>
        <div class="card_text">
            Середньовічна наскельна фортеця-град
        </div>
    </div>
    <div class="card">
        <img class="image_class" src="./img/Lutsk.png" alt="Луцький замок">
        <div class="card_title">
            Луцький Замок
        </div>
        <div class="card_text">
            Збережений замок міста

        </div>
    </div>
    <div class="card">
        <img class="image_class" src="./img/Mogyla.png" alt="Камʼяна могила">
        <div class="card_title">
            Кам’яна Могила
        </div>
        <div class="card_text">
            є природним утворенням
        </div>
    </div>
    <div class="section_subtitle">
        НАША УКРАЇНА ПЕРЕМОЖЕ!
        <div class="div_line_subtitle"></div>
    </div>
    <div class="map">
        <img class="image_class" src="./img/mapUA.png" alt="Карта України">
    </div>
    <a href="#">
        <div class="button">
            Підтримати
        </div>
    </a>

    <div class="footer">
        <div class="footer_title">
            STRONG<span>UKRAINE</span>
        </div>
        <div class="footer_contacts">
            <a href="mailto:ukrinfo123@gmail.com">ukrinfo123@gmail.com</a>

        </div>
        <div class="footer_contacts">
            <a href="tel:+380*****14">+380* *** **14 </a>
        </div>
        <a href="https://instagram.com">
            <div class="footer_socialMedia">
                <img src="./img/Instagram.png" alt="Instagram">
        </a>
    </div>
    <a href="https://twitter.com">
    <div class="footer_socialMedia">
        <img src="./img/Twitter.png" alt="Twitter">
    </div>
</a>
<a href="https://facebook.com">
    <div class="footer_socialMedia">
        <img src="./img/FB.png" alt="Facebook">
    </div>
</a>
<a href="https://te.me">
    <div class="footer_socialMedia">
        <img src="./img/Telegram.png" alt="Telegram">
    </div>
</a>
    </div>

</body>

</html>